Subject: (urth) Re: re>Jonas and Hethor

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Fri, 20 Mar 1998 14:09:23 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

18/03/98
                                                                      14:13
 RE>re>Jonas and Hethor

Rostrum wrote:
>Been a while since I was familiar with theories of how stars form, but
>isn't a star (and thus a quasar) a gas cloud that is "fortunate" enough to
>condense into a star?

Interesting use of the word "fortunate"! 

Surely Political Correctness, if nothing else, dictates that uncondensed
gas clouds are just as fortunate as stars? That might make Jonas's
ship the Gravitationally Disadvantaged Cloud, of course...

I think the theory is that quasars are made out of compacted chunks
of galaxy: stars, gas, everything. Although super-compact, they're
huge - as big as our solar system.

*More Wolfe info & archive of this list at http://www.urth.net/urth/